## reprepro 4.1.2

=== debian/changelog ===
reprepro (4.1.2-1) unstable; urgency=low

  * new bugfix release
  - fix parsing of .orig-*.tar.* lines in .changes files (Closes: 579754)
  - add option to limit update and pull effect (Closes: 580040)

 -- Bernhard R. Link <brlink@debian.org>  Sat, 08 May 2010 14:10:02 +0200

reprepro (4.1.1-1) unstable; urgency=low

  * new upstream release
  - fix bug causing --changes Log:-notifiers not called by processincoming
  - add '${$source}' and '${$sourceversion}' to --list-format

 -- Bernhard R. Link <brlink@debian.org>  Tue, 27 Apr 2010 14:16:29 +0200

reprepro (4.1.0-1) unstable; urgency=low

  * new upstream release
  - rredtool can now create .diff/Index files,
    so one no longer needs python-apt and the included tiffany.py example
  - include stdint.h where uint32_t is used (Closes: 556422)
  - properly handle relative LogDir in conf/incoming (Closes: 565658)
  - fix some spelling mistakes in docs/recovery (Closes: 568712)
  - fix failure when trying to get only one of section or priority from
    a tar file. (Closes: 569115)
  * Bump standards version
  * use 3.0 source format

 -- Bernhard R. Link <brlink@debian.org>  Tue, 16 Feb 2010 17:21:54 +0100

reprepro (4.0.2-1) unstable; urgency=low

  * new bugfix and futureproof release
  - fix regression (since 3.8.0) breaking updating architecture all
    packages from another architecture.
  - add support for xz compression

 -- Bernhard R. Link <brlink@debian.org>  Fri, 30 Oct 2009 14:33:27 +0100

reprepro (4.0.1-1) unstable; urgency=low

  * new bugfix release
  * optimistically build-depend on libdb-dev (Closes: 526244, 548487)

 -- Bernhard R. Link <brlink@debian.org>  Fri, 09 Oct 2009 13:10:44 +0200

reprepro (4.0.0-1) unstable; urgency=low

  * new release
  - remove obsolete --overridedir and old-style files.db support
  - update bash and zsh completions (Closes: 545069)
  - remove mentioning obsolete 'none' keyword in short-howto (Closes: 545421)

 -- Bernhard R. Link <brlink@debian.org>  Mon, 14 Sep 2009 15:11:35 +0200

reprepro (3.12.1-1) unstable; urgency=medium

  * new bugfix release
  - fix problems with libgpgme 1.2.0 (Closes: 545937)

 -- Bernhard R. Link <brlink@debian.org>  Thu, 10 Sep 2009 14:55:06 +0200

reprepro (3.12.0-1) unstable; urgency=low

  * new release
  - improve error message when deleteunreferenced
    is alled with keepunreferencedfiles in conf/options (Closes: 539509)
  - add possibility to specify a directory relative to basedir by
    prepending '+b/' (Closes: 540115)
  - extend FakeComponentPrefix to also hide that prefix from components
    that already have it. (Closes: 541261)
  - add new 'flood' command to align architecture 'all' packages between
    the different architectures of an distribution. (Closes: 440872)
  - new --show-percent option to show download percents (Closes: 480153)
  - multiple improvements to make it easier to match architecture 'all'
    packages to binary versions of different versions in the different
    architectures (Closes: 539836)
  * Bump Standards-Version

 -- Bernhard R. Link <brlink@debian.org>  Sat, 22 Aug 2009 13:01:46 +0200

reprepro (3.11.1-1) unstable; urgency=low

  * new bugfix/minor-extensions release:
  - add --create-with-all-fields option to changestool to create
    .changes files dupload does not choke on. (Closes: 536788)
  - add --morguedir option to specify a place where files removed
    from the pool are stored. (Closes: 461314)
  - fix build-needing not looking at dsc's Architecture field
    (Closes: #537770)
  - allow specifying source or version easier in formulas (Closes: 468485)

 -- Bernhard R. Link <brlink@debian.org>  Sun, 26 Jul 2009 12:23:59 +0200

reprepro (3.11.0-1) unstable; urgency=low

  * new release
  - new --list-max and --list-skip options
  - new listmatched, removematched, copymatched and restorematched
  - new build-needing command
  - pull, predelete and update imply retrack where sensible

 -- Bernhard R. Link <brlink@debian.org>  Tue, 14 Jul 2009 16:34:35 +0200

reprepro (3.10.0-1) unstable; urgency=low

  * new release
  - hint at what remove does with packages' files in manpage
    (Closes: 528498)
  - allow subkeys in uploader lists and Release.gpg checking when
    requested (Closes: 522522)
  - fix handling of 16-hexdigit keyids in VerifyRelease (Closes: 525941)
  - more conditions in uploaders files (Closes: 497398)
  * update Vcs-Browser field (Closes: 528291)

 -- Bernhard R. Link <brlink@debian.org>  Wed, 03 Jun 2009 11:28:08 +0200

reprepro (3.9.2-1) unstable; urgency=low

  * new bugfix release
  - fix logic inversion whether to download (Packages|Sources).diff without
    a DownloadListsAs line. (Closes: 522329)

 -- Bernhard R. Link <brlink@debian.org>  Fri,  3 Apr 2009 10:07:13 +0200

reprepro (3.9.1-1) unstable; urgency=low

  * new bugfix release
  - fix misparsing some libz return code as error
    (should hopefully only be visible when trying to extract
     Section and Priority from a .dsc).

 -- Bernhard R. Link <brlink@debian.org>  Wed, 18 Mar 2009 18:39:51 +0100

reprepro (3.9.0-1) unstable; urgency=low

  * new release
  - support using Packages.diff (Closes: 405634)
  - fix hint to get gpg error message in case libgpgme returns generic error
    to not list files deleted later, delete all .new files on error unless
    new --keeptemporaries is specified (Closes: 516395)
  - delete unexpected files in the pool which are in the way of new files
    (Closes: 516578)
  - describe conf/options in manual.html (Closes: 514801)

 -- Bernhard R. Link <brlink@debian.org>  Fri,  6 Mar 2009 13:28:28 +0100

reprepro (3.8.2-1) unstable; urgency=low

  * add conf/distribution ReadOnly: option (Closes: 515030)
  * warn in manpage that Codename should be a permanent name (Closes: 515114)

 -- Bernhard R. Link <brlink@debian.org>  Sat, 14 Feb 2009 13:10:13 +0100

reprepro (3.8.1-1) experimental; urgency=low

  * fix typo making copyfilter unuseable (Closes: 512586)

