## reprepro 4.2.0

=== debian/changelog ===
reprepro (4.2.0-2squeeze1) stable-proposed-updates; urgency=low

  * handle Release files without MD5Sum (Closes: 614361)

 -- Bernhard R. Link <brlink@debian.org>  Tue, 22 Feb 2011 20:39:37 +0100

reprepro (4.2.0-2) unstable; urgency=low

  * include sys/stat.h in filecntl.h (Closes: 600982)
  * Don't get confused with packages only having special override
    entries
  * adopt changelogs.example to new dpkg-source
  * add support for ButAutomaticUpgrades (Closes: 600358)

 -- Bernhard R. Link <brlink@debian.org>  Fri, 22 Oct 2010 16:54:03 +0200

reprepro (4.2.0-1) unstable; urgency=low

  * Fix Berkley -> Berkeley (Closes: 586899)
  * new upstream release
  - allow patterns in override files
  - apply override files when doing 'pull' and 'update'
  - add special '$Component' override field
  - create InRelease file additionally to Release.gpg

 -- Bernhard R. Link <brlink@debian.org>  Sun, 11 Jul 2010 12:21:14 +0200
