=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bernhard R. Link <brlink@debian.org>
 Build-Depends: debhelper (>= 5), libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, libarchive-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/mirrorer/?root=mirrorer
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/mirrorer reprepro
 Homepage: http://mirrorer.alioth.debian.org/
@@ -18,7 +18,7 @@
  (.deb, .udeb, .dsc, ...). It stores files either being
  injected manually or downloaded from some other repository
  (partially) mirrored into one pool/ hierarchy.
- Managed packages and files are stored in a Berkley DB,
+ Managed packages and files are stored in a Berkeley DB,
  so no database server is needed.
  Checking signatures of mirrored repositories and creating
  signatures of the generated Package indices is supported.
