## reprepro 4.5.0

=== debian/changelog ===
reprepro (4.5.0-1) unstable; urgency=low

  * new release
  - fix missing "not" in manpage (Closes: 612943)
  - work with repositories missing MD5Sum in Release (Closes: 614361)
  * support dpkg-buildflags
  * drop support for pre-lenny DEB_BUILD_OPTIONS with ','
  * change debhelper compatibility to 7

 -- Bernhard R. Link <brlink@debian.org>  Mon, 21 Feb 2011 16:32:55 +0100

reprepro (4.4.0-1) unstable; urgency=low

  * new upstream release
  - fix multiple typos in docs/manual.html (Closes: 610304)
  - add removesrcs command (Closes: 606457)

 -- Bernhard R. Link <brlink@debian.org>  Mon, 17 Jan 2011 20:02:23 +0100

reprepro (4.3.0-1) experimental; urgency=low

  * new upstream release
  - add support for lzip compressed files (Closes: 600230)
  - add support for ButAutomaticUpgrades field (Closes: 600358)
  - fix compiling with gcc4.5 (Closes: 600982)
  - add 'unusedsources' and 'sourcemissing' commands (Closes: 590477)
  - fix handling of packages with a $Component override but no real ones

 -- Bernhard R. Link <brlink@debian.org>  Sun, 24 Oct 2010 11:06:48 +0200
