## reprepro 4.5.1

=== debian/changelog ===
reprepro (4.5.1-1~bpo50+1) lenny-backports-sloppy; urgency=low

  * Rebuild for lenny-backports-sloppy.

 -- Bernhard R. Link <brlink@debian.org>  Tue, 01 Mar 2011 22:54:52 +0100

reprepro (4.5.1-1) unstable; urgency=low

  * new bugfix release
  - build with libdb5
  - fix not refusing wrong architecture packages with pull
  - add checks against wrong architecture in check (Closes: 613229)

 -- Bernhard R. Link <brlink@debian.org>  Tue, 01 Mar 2011 18:11:57 +0100
