=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: extra
 Maintainer: Bernhard R. Link <brlink@debian.org>
-Build-Depends: debhelper (>= 5), libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, libarchive-dev
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7), libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, libarchive-dev
+Standards-Version: 3.9.1
 Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/mirrorer/?root=mirrorer
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/mirrorer reprepro
 Homepage: http://mirrorer.alioth.debian.org/
@@ -12,7 +12,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${reprepro:Depends}, ${misc:Depends}
 Recommends: apt
-Suggests: gnupg-agent, inoticoming, lzma, xz-utils
+Suggests: gnupg-agent, inoticoming, lzip (>= 1.11-2), lzma, xz-utils
 Description: Debian package repository producer
  reprepro is a tool to manage a repository of Debian packages
  (.deb, .udeb, .dsc, ...). It stores files either being
