## reprepro 4.6.0

=== debian/changelog ===
reprepro (4.6.0-1) unstable; urgency=low

  * new release
  - general cleanup
  - new FilterSrcList
  * increase Standards-Version, no changes needed

 -- Bernhard R. Link <brlink@debian.org>  Thu, 05 May 2011 16:34:23 +0200
