## reprepro 4.8.1

=== debian/changelog ===
reprepro (4.8.1-1) unstable; urgency=high

  * new bugfix release
  - fix NULL-dereference with broken Packages.diff (Closes: 644887)

 -- Bernhard R. Link <brlink@debian.org>  Mon, 10 Oct 2011 10:00:41 +0000

reprepro (4.8.0-1) unstable; urgency=low

  * new release
  - properly escape strings to archive_set_error (Closes: 643467)
  - option to control percomponent contents compatibility symlink

 -- Bernhard R. Link <brlink@debian.org>  Mon, 03 Oct 2011 15:49:16 +0000

reprepro (4.7.0-1) unstable; urgency=low

  * new release
  - add 'redochecksums' command (Closes: 638299)
  - add percomponent and allcomponents to Contents: flags (Closes: 636934)

 -- Bernhard R. Link <brlink@debian.org>  Wed, 24 Aug 2011 09:50:44 +0200

reprepro (4.6.1-1) unstable; urgency=low

  * new release
  - Improve message when replacing by same version (Closes: 631588)
  - Update package deletions also when no additions (Closes: 628542)

 -- Bernhard R. Link <brlink@debian.org>  Fri, 29 Jul 2011 14:42:44 +0200
