## reprepro 4.8.2

=== debian/changelog ===
reprepro (4.8.2-1ubuntu0.1) precise; urgency=medium

  * debian/patches: Add 0001fix-snapshot-restore.patch (LP: #1311497).
  * debian/rules: Add dh_quilt_patch/dh_quilt_unpatch. Needed to apply
    patches.
  * debian/control: Add quilt to Build-Depends. Needed to apply patches.

 -- Thomas Bechtold <t.bechtold@telekom.de>  Wed, 23 Apr 2014 08:36:20 +0200

reprepro (4.8.2-1build1) precise; urgency=low

  * No-change rebuild against libarchive12.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2012 11:04:01 +0100

reprepro (4.8.2-1) unstable; urgency=low

  * new bugfix release
  - warn against too long keyids in uploader files (Closes: 649311)
  - don't warn against .git files in .changes files (Closes: 649308)
  * suggest  xz-lzma | lzma instead of lzma alone

 -- Bernhard R. Link <brlink@debian.org>  Sun, 18 Dec 2011 20:53:58 +0100
