=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: reprepro
 Section: utils
 Priority: extra
-Maintainer: Bernhard R. Link <brlink@debian.org>
-Build-Depends: debhelper (>= 7), libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, libarchive-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bernhard R. Link <brlink@debian.org>
+Build-Depends: debhelper (>= 7), libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, libarchive-dev, quilt
 Standards-Version: 3.9.2
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=mirrorer/reprepro.git;a=summary
 Vcs-Git: git://anonscm.debian.org/mirrorer/reprepro.git
@@ -12,7 +13,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${reprepro:Depends}, ${misc:Depends}
 Recommends: apt
-Suggests: gnupg-agent, inoticoming, lzip (>= 1.11-2), lzma, xz-utils
+Suggests: gnupg-agent, inoticoming, lzip (>= 1.11-2), xz-lzma | lzma, xz-utils
 Description: Debian package repository producer
  reprepro is a tool to manage a repository of Debian packages
  (.deb, .udeb, .dsc, ...). It stores files either being
