=== debian/rules ===
--- 
+++ 
@@ -8,24 +8,29 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-# dpkg-buildpackage generated ',' policy suggests spaces, oh well...
-export DEB_BUILD_OPTIONS
-BUILDOPTS:=$(shell echo "$$DEB_BUILD_OPTIONS" | sed 's/,/ /g')
+ifneq (,$(shell which dpkg-buildflags))
+CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
+CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
+LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
+else
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
+        CFLAGS = -O0 -g
+else
+        CFLAGS = -O2 -g
+endif
+CPPFLAGS =
+LDFLAGS =
+endif
 
-CPPFLAGS =
-CFLAGS = -Wall -g -Wextra -Wmissing-prototypes -Wstrict-prototypes
-ifneq (,$(filter noopt,$(BUILDOPTS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
-ifneq (,$(filter reprepro-nolibarchive,$(BUILDOPTS)))
+CFLAGS += -Wall -Wextra -Wmissing-prototypes -Wstrict-prototypes
+LDFLAGS += -Wl,-z,defs
+ifneq (,$(filter reprepro-nolibarchive,$(DEB_BUILD_OPTIONS)))
 	ARCHIVEFLAGS= --without-libarchive
 else
 	ARCHIVEFLAGS= --with-libarchive
 endif
-ifneq (,$(filter parallel=%,$(BUILDOPTS)))
-	MAKEFLAGS += -j$(patsubst parallel=%,%,$(filter parallel=%,$(BUILDOPTS)))
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	MAKEFLAGS += -j$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 endif
 
 config.status: configure
@@ -34,7 +39,7 @@
 		    --prefix=/usr --mandir=\$${prefix}/share/man \
 		    --with-libbz2 $(ARCHIVEFLAGS) \
 		    --disable-dependency-tracking \
-		    CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="-Wl,-z,defs" \
+		    CFLAGS='$(CFLAGS)' CPPFLAGS='$(CPPFLAGS)' LDFLAGS='$(LDFLAGS)' \
 	|| ( echo configure failed with $$? ; echo BEGIN config.log: ; \
 	     cat config.log ; echo "END config.log" ; exit 1 )
 
@@ -45,11 +50,13 @@
 build-indep-stamp:
 	touch build-indep-stamp
 build-arch-stamp:  config.status
+	dh_quilt_patch
 	dh_testdir
 	$(MAKE)
 	touch build-arch-stamp
 
 clean:
+	dh_quilt_unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-arch-stamp build-indep-stamp
@@ -67,7 +74,7 @@
 binary-arch: build-arch
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/reprepro
 	install -D -m 644 docs/reprepro.bash_completion debian/reprepro/etc/bash_completion.d/reprepro
