## reprepro 4.10.0

=== debian/changelog ===
reprepro (4.10.0-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Bernhard R. Link <brlink@debian.org>  Tue, 10 Apr 2012 18:10:13 +0200

reprepro (4.10.0-1) unstable; urgency=low

  * new release
  - reading configuration from directories (Closes: 665284)
  - improve changelogs.example (Closes: 665284)
  - improve uploaders description (Closes: 661493)
  - fix typo in manpage (Closes: 653774)
  - add 'supersede' ListFilter keyword (Closes: 663956)
  * bump Standards-Version

 -- Bernhard R. Link <brlink@debian.org>  Mon, 26 Mar 2012 16:28:59 +0200
