=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: reprepro
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bernhard R. Link <brlink@debian.org>
-Build-Depends: debhelper (>= 7), libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, libarchive-dev, quilt
-Standards-Version: 3.9.2
+Maintainer: Bernhard R. Link <brlink@debian.org>
+Build-Depends: debhelper (>= 7), libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, libarchive-dev
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=mirrorer/reprepro.git;a=summary
 Vcs-Git: git://anonscm.debian.org/mirrorer/reprepro.git
 Homepage: http://mirrorer.alioth.debian.org/
