=== debian/rules ===
--- 
+++ 
@@ -50,13 +50,11 @@
 build-indep-stamp:
 	touch build-indep-stamp
 build-arch-stamp:  config.status
-	dh_quilt_patch
 	dh_testdir
 	$(MAKE)
 	touch build-arch-stamp
 
 clean:
-	dh_quilt_unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-arch-stamp build-indep-stamp
