## reprepro 4.12.3

=== debian/changelog ===
reprepro (4.12.3-1) unstable; urgency=low

  * new bugfix release
  - add support for new http method redirect behavior
  - improve environment variable description in manpage (Closes: 676508)
  - improve error message with unterminated filterlists (Closes: 678326)

 -- Bernhard R. Link <brlink@debian.org>  Sun, 24 Jun 2012 23:04:55 +0200

reprepro (4.12.2-1) unstable; urgency=low

  * new bugfix release
  - fix bug parsing uploader files with many group members
    (Closes: 676519)

 -- Bernhard R. Link <brlink@debian.org>  Thu, 07 Jun 2012 22:58:53 +0200

reprepro (4.12.1-1) unstable; urgency=low

  * new bugfix release
  - fix bash and zsh completion to work with config directories
    (Closes: 676336)
  - add experimental -A, -C, -T support to the pull/update family of commands
    (Closes: 675182)
  * install zsh completion to /usr/share/zsh/vendor-completions
  * mention changestool and rredtool in package description
    (Closes: 676250)

 -- Bernhard R. Link <brlink@debian.org>  Thu, 07 Jun 2012 12:44:11 +0200

reprepro (4.12.0-1) unstable; urgency=low

  * new release
  - support consuming remote repositories with
    InRelease and without md5 sums.

 -- Bernhard R. Link <brlink@debian.org>  Wed, 23 May 2012 16:09:02 +0200

reprepro (4.11.0-1) unstable; urgency=low

  * new release
  - change Contents-generation defaults for >= wheezy.

 -- Bernhard R. Link <brlink@debian.org>  Tue, 24 Apr 2012 18:23:49 +0200
