## reprepro 4.12.5

=== debian/changelog ===
reprepro (4.12.5-1) unstable; urgency=low

  * new bugfix release
  - multiple documentation improvements

 -- Bernhard R. Link <brlink@debian.org>  Mon, 31 Dec 2012 17:12:47 +0100

reprepro (4.12.4-1) unstable; urgency=low

  * new bugfix release
  - fix assert() triggering when requesting only .bz2 indicies
  - fix typo in manpage (Closes: 681105)
  - don't stop on no-newline warnings when parsing .diff.gz files
    (Closes: 681094)

 -- Bernhard R. Link <brlink@debian.org>  Thu, 12 Jul 2012 15:30:12 +0200
