## reprepro 4.13.1

=== debian/changelog ===
reprepro (4.13.1-1build1) trusty; urgency=low

  * No change rebuild against db 5.3.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 02 Nov 2013 00:27:38 +0000

reprepro (4.13.1-1) unstable; urgency=low

  * new bugfix release
  - fix bug in restore* commands not doing anything if the
    last package is not affected
  - fix build-needing to support *-any architectures
  - fix name of per-component udeb Content file names

 -- Bernhard R. Link <brlink@debian.org>  Sun, 02 Jun 2013 16:49:21 +0200

reprepro (4.13.0-1) experimental; urgency=low

  * new release
  - add signing hook to replace how Release files are signed (Closes: 469656)
  - add outhook to be called when things are changed (Closes: 495302)
  - add lsbycomponent command (Closes: 696322)

 -- Bernhard R. Link <brlink@debian.org>  Tue, 01 Jan 2013 10:59:34 +0100
