=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: reprepro
 Section: utils
 Priority: extra
-Maintainer: Bernhard R. Link <brlink@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bernhard R. Link <brlink@debian.org>
 Build-Depends: debhelper (>= 7), libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, libarchive-dev
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=mirrorer/reprepro.git;a=summary
