=== debian/rules ===
--- 
+++ 
@@ -79,10 +79,7 @@
 	install -D -m 644 docs/reprepro.zsh_completion debian/reprepro/usr/share/zsh/vendor-completions/_reprepro
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	# I really discourage building packages directly from CVS
-	# but in case anyone insists in creating local packages that
-	# way, do not include the CVS subdirs...
-	dh_installexamples -XCVS
+	dh_installexamples
 	dh_link
 	dh_strip
 	dh_compress
