## reprepro 4.15.0

=== debian/changelog ===
reprepro (4.15.0-1) unstable; urgency=medium

  * new release
  - fixes to outsftphook example
  - new xz.example to generate Packages.xz
  * add pinentry-curses to build-depends to reduce install size
  * ship more of the example scripts
  * add pinentry-curses to Depends to avoid pulling pinentry-gtk in

 -- Bernhard R. Link <brlink@debian.org>  Sat, 28 Jun 2014 13:46:06 +0200

reprepro (4.14.0-1) unstable; urgency=medium

  * new release
  - update omits sources with Extra-Source-Only by default (Closes: #714418)
  - improve documentation of --list-format (Closes: #731966)
  - fix udeb overrides (Closes: #741507)
  - improve some glitches in error messages (Closes: #738558)
  - add _addreferences command (Closes: #739174, #739175)
  * increase Standards-Version to 3.9.5

 -- Bernhard R. Link <brlink@debian.org>  Tue, 18 Mar 2014 15:12:58 +0100
