=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: reprepro
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bernhard R. Link <brlink@debian.org>
-Build-Depends: debhelper (>= 7), libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, libarchive-dev
-Standards-Version: 3.9.3
+Maintainer: Bernhard R. Link <brlink@debian.org>
+Build-Depends: debhelper (>= 7), pinentry-curses, libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, libarchive-dev
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=mirrorer/reprepro.git;a=summary
-Vcs-Git: git://anonscm.debian.org/mirrorer/reprepro.git
+Vcs-Git: git://anonscm.debian.org/mirrorer/reprepro.git -b debian
 Homepage: http://mirrorer.alioth.debian.org/
 
 Package: reprepro
 Architecture: any
-Depends: ${shlibs:Depends}, ${reprepro:Depends}, ${misc:Depends}
+Depends: pinentry-curses, ${shlibs:Depends}, ${reprepro:Depends}, ${misc:Depends}
 Recommends: apt (>= 0.9.4)
 Suggests: gnupg-agent, inoticoming, lzip (>= 1.11-2), xz-utils (>= 5.1.1alpha+20120614-1~) | xz-lzma | lzma, xz-utils
 Description: Debian package repository producer
