## reprepro 4.16.0

=== debian/changelog ===
reprepro (4.16.0-1) unstable; urgency=medium

  * new release
  - don't use python2 in examples
  - support for using liblzma for decompressing .xz and .lzma
  * build-depend on liblzma-dev
  * switch Vcs-Browser to cgi URL.

 -- Bernhard R. Link <brlink@debian.org>  Sun, 31 Aug 2014 18:49:44 +0200
