=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.gpg/ \
http://alioth.debian.org/project/showfiles.php?group_id=30039 .*/reprepro_(.*).orig.tar.gz
