=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bernhard R. Link <brlink@debian.org>
 Build-Depends: debhelper (>= 7), pinentry-curses, libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/mirrorer/reprepro.git/log/?h=debian
 Vcs-Git: git://anonscm.debian.org/mirrorer/reprepro.git -b debian
 Homepage: http://mirrorer.alioth.debian.org/
