=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7), pinentry-curses, libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/mirrorer/reprepro.git/log/?h=debian
-Vcs-Git: git://anonscm.debian.org/mirrorer/reprepro.git -b debian
+Vcs-Git: https://anonscm.debian.org/git/mirrorer/reprepro.git -b debian
 Homepage: http://mirrorer.alioth.debian.org/
 
 Package: reprepro
