## reprepro 5.0.0

=== debian/changelog ===
reprepro (5.0.0-1~ab~SID+1) sid-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    4cbb1544a5b686b65894dcb2518477cfb2f17472.
  * External port from:
    http://httpredir.debian.org/debian/pool/main/r/reprepro/reprepro_5.0
    .0-1.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Thu, 22 Dec 2016 10:43:11 +0100

reprepro (5.0.0-1) experimental; urgency=medium

  * new release
  - drop support for apt-methods of squeeze and before
  - some code-refactoring (to prepare for future changes)
  - add support for .buildinfo in .changes files (Closes: #843402)
  * change debhelper compatibility level to 9
  * remove jessie gnupg2 depencency workarounds
  * change build-dependency from libgpgme11-dev to libgpgme-dev
  * enable hardening compiler flags, drop support for ancient dpkg-dev

 -- Bernhard R. Link <brlink@debian.org>  Wed, 21 Dec 2016 21:22:52 +0100
