## reprepro 5.1.1

=== debian/changelog ===
reprepro (5.1.1-1) unstable; urgency=medium

  * new bugfix release

 -- Bernhard R. Link <brlink@debian.org>  Wed, 28 Dec 2016 16:49:06 +0100

reprepro (5.1.0-1) experimental; urgency=medium

  * new release
  - change changelogs.example to be less verbose (Closes: #827947)
  - fix (Deb|Dsc)Indices without a Release filename (Closes: #820460)
  - document --ask-passphrase vs current gnupg (Closes: #789608)
  - document --export=silent-never (Closes: #820462)
  - add unferencesnapshot and _removereference commands (Closes: #827749)
  - builtin .gz, .bzip2, .xz uncompressors support concatenated files
    (Closes: #847103)
  * clean old bash_completions.d/reprepro conffile (Closes: #809785)

 -- Bernhard R. Link <brlink@debian.org>  Thu, 22 Dec 2016 10:43:39 +0100
