=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: utils
 Priority: extra
 Maintainer: Bernhard R. Link <brlink@debian.org>
-Build-Depends: debhelper (>= 7), pinentry-curses, libgpgme11-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), libgpgme-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
+Standards-Version: 3.9.7
 Vcs-Browser: http://anonscm.debian.org/cgit/mirrorer/reprepro.git/log/?h=debian
 Vcs-Git: https://anonscm.debian.org/git/mirrorer/reprepro.git -b debian
 Homepage: http://mirrorer.alioth.debian.org/
 
 Package: reprepro
 Architecture: any
-Depends: pinentry-curses, ${shlibs:Depends}, ${reprepro:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${reprepro:Depends}, ${misc:Depends}
 Recommends: apt (>= 0.9.4)
-Suggests: gnupg-agent, inoticoming, lzip (>= 1.11-2)
+Suggests: pinentry-curses, gnupg-agent, inoticoming, lzip (>= 1.11-2)
 Description: Debian package repository producer
  reprepro is a tool to manage a repository of Debian packages
  (.deb, .udeb, .dsc, ...). It stores files either being
