## reprepro 5.3.0

=== debian/changelog ===
reprepro (5.3.0-1.4) unstable; urgency=medium

  * Non-maintainer upload to unstable. (Closes: #1003320)
  * Revert Vcs-Git and Vcs-Browser changes in 5.3.0-1.3 so it points to the
    maintainer's repository again.

 -- Uwe Kleine-König <ukleinek@debian.org>  Sat, 08 Jan 2022 16:10:13 +0100

reprepro (5.3.0-1.3) experimental; urgency=medium

  * Non-maintainer upload.
  * Add support for Zstd compressed debs. (LP: #1923845)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 21 Jun 2021 10:16:53 +0100

reprepro (5.3.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Flush stdout and stderr before execv of an end hook (Closes: #982423)

 -- Uwe Kleine-König <ukleinek@debian.org>  Thu, 18 Feb 2021 10:25:24 +0100

reprepro (5.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump up the maxsize on a fixed-size C buffer to avoid breaking on some
    autogenerated rust packages. (Closes: #942487)

 -- Ximin Luo <infinity0@debian.org>  Fri, 17 Jan 2020 02:03:27 +0000

reprepro (5.3.0-1) unstable; urgency=medium

  * new release
  - handle .changes files without Binary field (Closes: #920377)

 -- Bernhard R. Link <brlink@debian.org>  Sat, 02 Feb 2019 23:20:17 +0100

reprepro (5.2.0-1) unstable; urgency=medium

  * update Standards-Version
  * update VCS headers
  * remove Homepage and debian/watch (Closes: #904124, #906804)
  * remove debian/upstream/ directory to avoid lintian warning
  * new release
  - add support for .asc files in source packages (Closes: #854480)
  - add _listcodenames command (Closes: #857303)
  - Signed-By header can be set (Closes: #856403)
  - drop header from contents files (Closes: #881405)
  - multiple manpage fixes (Closes: #895045, #852309, #866905, #860740)

 -- Bernhard R. Link <brlink@debian.org>  Sun, 26 Aug 2018 16:47:54 +0200
