=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: reprepro
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Bernhard R. Link <brlink@debian.org>
-Build-Depends: debhelper (>= 9), libgpgme-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
-Standards-Version: 3.9.7
-Vcs-Browser: http://anonscm.debian.org/cgit/mirrorer/reprepro.git/log/?h=debian
-Vcs-Git: https://anonscm.debian.org/git/mirrorer/reprepro.git -b debian
-Homepage: http://mirrorer.alioth.debian.org/
+Build-Depends: debhelper (>= 10), libgpgme-dev, libdb-dev, libz-dev, libbz2-dev, liblzma-dev, libarchive-dev
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/brlink/reprepro
+Vcs-Git: https://salsa.debian.org/brlink/reprepro.git -b debian
 
 Package: reprepro
 Architecture: any
-Depends: ${shlibs:Depends}, ${reprepro:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${reprepro:Depends}, ${misc:Depends}, zstd
 Recommends: apt (>= 0.9.4)
 Suggests: pinentry-curses, gnupg-agent, inoticoming, lzip (>= 1.11-2)
 Description: Debian package repository producer
