## reprepro 5.3.0-1.3~ubuntu20.04+10.0trisquel1

=== debian/changelog ===
reprepro (5.3.0-1.3~ubuntu20.04+10.0trisquel1) nabia; urgency=medium

  * Adds support for ddeb files

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Mar 2022 03:02:04 +0000

reprepro (5.3.0-1.3~ubuntu20.04) focal; urgency=medium

  * Backport Zstd compressed debs support to hirsute. LP: #1933363

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 23 Jun 2021 17:01:44 +0100
