## reprepro 5.3.0-1.4%2B11.0trisquel1

=== debian/changelog ===
reprepro (5.3.0-1.4+11.0trisquel1) aramo; urgency=medium

  * Adds support for ddeb files

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 22:42:47 +0000
